<ion-view title="¿Quién?" id="page184">
  <ion-content padding="true" class="has-header">
    <h1 id="QuiN-heading171" style="color:#000000;text-align:center;">¿Quién?</h1>
    <div>
      <img src="img/ytwjU6uASyykCdCQWWpW_Quin.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="QuiN-markdown147" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘B’ con el borde externo hacia adelante golpea varias veces el mentón con el borde interno. Los hombros y las cejas se elevan.</p>
    </div>
    <a ui-sref="lecciNCompleta2()" id="QuiN-button447" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="Qu()" id="QuiN-button448" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>